Subject: Re: bug#31870: Provide a way to customize %harmless-collisions

From: Clément Lassieur <[email-masked]>
Date: Mon, 18 Jun 2018 10:46:10 +0200

Good morning, Ludovic,

Ludovic Courtès <[email-masked]> writes:

> Hello Clément,
>
> Clément Lassieur <[email-masked]> skribis:
>
>> Ludovic Courtès <[email-masked]> writes:
>
> [...]
>
>>> Did you have any concrete use case in mind?
>>
>> Yes, Firefox and Icecat have lots of collisions, and they are displayed
>> even when I install unrelated stuff.  But it's fine, I can definitely
>> live with it.  Closing it!
>
> I have IceCat installed but I don’t remember seeing collision warnings
> coming specifically from it.  Do you have them around, out of curiosity?

I meant that Firefox collides with Icecat (and with gtk-icon-themes).
That was the beginning of the output but I now realize that the other
ones are probably unrelated.

Log attached.

Thanks,
Clément